.comments .comments-profile-img {
  width: 64px;
}
.comments .media-body {
  white-space: pre-wrap;
}
.comments .rejected .media-body {
  font-style: italic;
  color: #CBCBCB;
}
.comments .rejected img {
  content: url("http://www.gravatar.com/avatar/00000000000000000000000000000000?d=mm&f=y");
}


.comments .comments-profile-img {
  width: 64px;
}

.comments .media-body {
  white-space: pre-wrap;
}
.comments .rejected .media-body {
  font-style: italic;
  color: #CBCBCB;
}

.comments .rejected img {
    content:url("http://www.gravatar.com/avatar/00000000000000000000000000000000?d=mm&f=y");
}
#comment_form p {
    float: left;
    font-size: 10px;
    width: auto;
}
#comment_form p small {
  font-size: 10px;
  color: ;
}
#comment_form p small a {
  color: ;
}
#v3_news-comments-list-wrapper .v3_box-commento-image,
#v3_media-comments-list-wrapper .v3_box-commento-image {
  padding: 0 20px 10px 0;
  width: 60px;
  height: 60px;
  float: left;
  position: relative;
  overflow: hidden;
}
#v3_news-comments-list-wrapper .v3_box-commento-image img,
#v3_media-comments-list-wrapper .v3_box-commento-image img {
  width: 60px;
}
#v3_news-comments-list-wrapper .v3_box-comment-count,
#v3_media-comments-list-wrapper .v3_box-comment-count {
  position: absolute;
  width: 39px;
  height: 17px;
  left: 13px;
  bottom: 0;
  color: ;
  background: ;
  font-size: 13px;
  line-height: 17px;
  text-align: center;
}
#v3_news-comments-list-wrapper .v3_box-commento-items,
#v3_media-comments-list-wrapper .v3_box-commento-items {
  float: left;
  width: auto;
}
#v3_news-comments-list-wrapper .v3_box-commento-testata-info,
#v3_media-comments-list-wrapper .v3_box-commento-testata-info {
    color: #015b03;
    font-size: 13px;
    font-weight: bold;
}
#v3_news-comments-list-wrapper .v3_box-commento-testata-info a,
#v3_media-comments-list-wrapper .v3_box-commento-testata-info a {
  color: ;
  font-size: 12px;
  text-decoration: none;
}
#v3_news-comments-list-wrapper .v3_box-commento-title,
#v3_media-comments-list-wrapper .v3_box-commento-title {
  padding-bottom: 6px;
  color: ;
  font-size: 12px;
}
#v3_news-comments-list-wrapper .v3_box-commento-title a,
#v3_media-comments-list-wrapper .v3_box-commento-title a {
  color: ;
  text-decoration: none;
}
#v3_news-comments-list-wrapper .v3_box-commento-text,
#v3_media-comments-list-wrapper .v3_box-commento-text {
  font-size: 12px;
  color: ;
}
#v3_news-comments-list-wrapper .v3_box-commento-text a,
#v3_media-comments-list-wrapper .v3_box-commento-text a {
  color: ;
  text-decoration: none;
}
#v3_news-comments-list-wrapper .v3_box-commento-vote,
#v3_media-comments-list-wrapper .v3_box-commento-vote {
  position: relative;
  margin-top: 10px;
  font-size: 13px;
  color: ;
}
#v3_news-comments-list-wrapper .v3_box-commento-vote > a,
#v3_media-comments-list-wrapper .v3_box-commento-vote > a {
  text-decoration: none;
  margin: 0 5px;
}
#v3_news-comments-list-wrapper .v3_box-commento-vote > :first-child,
#v3_media-comments-list-wrapper .v3_box-commento-vote > :first-child {
  margin-left: 0;
}
#v3_news-comments-list-wrapper .v3_box-commento-vote > a.vote,
#v3_media-comments-list-wrapper .v3_box-commento-vote > a.vote {
  color: #777777;
}
#v3_news-comments-list-wrapper .v3_box-commento-vote > a.thumb-up,
#v3_media-comments-list-wrapper .v3_box-commento-vote > a.thumb-up {
  background: url('/gfx/siti/quotidiani_web-v3/images/icons/thumb-up.gif') 0 0 no-repeat;
  padding-left: 24px;
  color: #009a05;
}
#v3_news-comments-list-wrapper .v3_box-commento-vote > a.thumb-down,
#v3_media-comments-list-wrapper .v3_box-commento-vote > a.thumb-down {
  background: url('/gfx/siti/quotidiani_web-v3/images/icons/thumb-down.gif') 0 0 no-repeat;
  padding-left: 24px;
  color: #d20e02;
}
#v3_news-comments-list-wrapper .v3_box-commento-vote > .spinner,
#v3_media-comments-list-wrapper .v3_box-commento-vote > .spinner {
  position: absolute;
  top: 0;
  left: 0;
  background: url('/gfx/siti/quotidiani_web-v3/images/spinners/ajax-loader.gif') 280px 4px no-repeat rgba(255,255,255,0.7);
  width: auto;
  height: 100%;
  display: none;
}
#v3_news-comments-list-wrapper .v3_box-commento-vote.voting > .spinner,
#v3_media-comments-list-wrapper .v3_box-commento-vote.voting > .spinner {
  display: block;
}
#v3_news-comments-list-wrapper .v3_box-commento-vote > .message,
#v3_media-comments-list-wrapper .v3_box-commento-vote > .message {
  font-size: 13px;
  margin-top: 5px;
  display: none;
}
#v3_media-comments-list-wrapper .v3_news-single-comment {
  margin-left: 0;
  width: 100%;
}
#v3_media-comments-list-wrapper .v3_news-single-comment.v3_news-single-comment-first {
  border-top: none;
}
#v3_media-comments-list-wrapper .v3_box-comment-count {
  background-color: ;
}
#v3_media-comments-list-wrapper .v3_box-commento-testata-info {
  color: ;
}
#v3_media-comments-list-wrapper .v3_box-commento-testata-info a {
  color: ;
}
#v3_media-comments-list-wrapper .v3_box-commento-items {
  width: auto;
}
.v3_news-comments-nav {
  padding: 6px 0 0 0;
  margin: 20px 0 36px 0;
  height: 25px;
  width: auto;
  color: ;
  font-size: 11px;
}
.v3_news-comments-nav .v3_news-comments-nav-page {
  display: block;
  float: left;
  width: 102px;
  padding: 5px 0;
  font-size: 10px;
  text-transform: uppercase;
}
.v3_news-comments-nav .v3_news-comments-nav-pager {
  float: right;
  width: auto;
}
.v3_news-comments-nav .v3_news-comments-nav-pager a {
  display: block;
  float: left;
  padding: 2px 10px;
  color: ;
  font-size: 11px;
  line-height: 12px;
  text-decoration: none;
  border-right: 1px solid ;
}
.v3_news-comments-nav .v3_news-comments-nav-pager a img {
  float: left;
}
.v3_news-comments-nav .v3_news-comments-nav-pager a.v3_cycle-active-class {
  color: ;
}
.v3_news-comments-nav .v3_news-comments-nav-pager a.v3_news-comments-nav-pager-next {
  border: none;
  padding-right: 0;
}
.v3_news-comments-nav .v3_news-comments-nav-pager a:hover {
  text-decoration: underline;
}
#v3_news-comments.v3_news-comments-nav .v3_news-comments-nav-page {
  margin: 0;
  color: ;
}
#v3_news-comments.v3_news-comments-nav .v3_news-comments-nav-pager {
  margin-right: 0;
}
#v3_news-comments.v3_news-comments-nav .v3_news-comments-nav-pager a.v3_cycle-active-class {
  color: ;
}